#zentools524 .zentools .zentitle {
	padding: 0px 0px 0px !important;
    height: 70px
}

#grid3 h3 {
  margin-top: 4px; 
}

/*============================*/

.b-social .social__img img {
  width: 35px;
  -webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
  	filter: gray;
}

.b-social .social__img a {
	font-size: 0px;
}

.b-social .social__img img:hover {
  -webkit-transition: all 1s ease;;
  -moz-transition: all 1s ease;;
  -o-transition: all 1s ease;;
  transition: all 1s ease;
    -webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}

.b-social .social__btn {
    padding: 6px;
    padding-right: 10px;
    padding-left: 10px;
    color: #fff;
    background-color: gray;
    border-radius: 5px;
  	cursor: pointer;
  	animation: anim 2s ease infinite;
  	font-weight: bold;
  	text-decoration: none;
    position: fixed;
    z-index: 999;
    text-align: right;
    margin-left: -35px;
    margin-top: -35px;
	}

.b-social .social__img {
	margin-left: 25px;
}

@keyframes anim {
  0% {
    background: #CE0A20;
  }
  50% {
    background: #00155E;
  }
  100% {
    background: #CE0A20;
  }
}



.b-social .social__btn > a {
  color: #fff!important; 
}



/*============================*/